ImageMagick 'coders/webp.c' Stack Buffer Overflow Vulnerability

Bugtraq ID: 102317
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-17880
Remote: Yes
Local: No
Published: Dec 22 2017 12:00AM
Updated: Dec 22 2017 12:00AM
Credit: zz of NSFocus Security Team.
Vulnerable: Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Redhat Enterprise Linux 5
ImageMagick ImageMagick 7.0.7-16 Q16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus